

body h1, body h2, body h3, body h4, .page-heading, #subcategories p.subcategory-heading, .product-name,  .product-name a, #subcategories ul li .subcategory-name, #order-opc .page-heading.step-num span, .pb-center-column h1, #pQuantityAvailable span, #quantityAvailable, .content_sortPagiBar .display li.selected i, .content_sortPagiBar .display_m li.selected i, #layer_cart .layer_cart_product h2, .table-data-sheet tr td:first-child{
    color: #3c3c3c;
}

.pb-center-column #product_reference span, .pb-center-column #product_reference label {
    color: #838282;
    font-weight: 100;
}

#mailalert_link {
    color: #838282;
}

body h1 a:hover, body h2 a:hover, body h3 a:hover, body h4 a:hover, .page-heading a:hover, .product-name:hover, .product-name a:hover, .cart_delete a.cart_quantity_delete, a.price_discount_delete{
    color: #3e8eff;
}



body a:hover, .content_sortPagiBar .display li a:hover i, .content_sortPagiBar .display_m li a:hover i, .block .list-block li a:hover{
    color: #3e8eff;
}
ul.product_list .functional-buttons div a:hover, ul.product_list .functional-buttons div label:hover, .table td a.color-myaccount:hover, #usefull_link_block li a:hover, .cart_navigation .button-exclusive:focus, .cart_navigation .button-exclusive:active{
    color: #3e8eff !important;
}

ul.product_list.list > li .product-flags .discount, .our_price_display, .delivery_option_price{
    color: #838282;
}

.price.product-price, .price {
    color: #3c3c3c;
}





.footer-container #footer h4, .footer-container #footer h4, .footer-container #footer #social_block h4, .footer-container #footer h4 a, .footer-container #footer #block_contact_infos > div ul li > span, .footer-container #footer #block_contact_infos > div ul li > span a, .footer-container #footer #block_contact_infos > div ul li i::before, .footer-container #footer #block_contact_infos > div ul li i{
    color: #3d8eff;
}

.footer-container #footer a{
    color: #ffffff;
}

.footer-container #footer a:hover{
    color: #3d8eff;
}

.footer-container #footer{
    color: #ffffff;
}


#footer #newsletter_block_left .form-group .form-control{
    background: #ffffff;
}


#footer #newsletter_block_left .form-group .form-control{
    color: #000000;
}

#footer #newsletter_block_left .form-group .button-small{
    color: #3467a9;
}

#footer #newsletter_block_left .form-group .button-small:hover{
    color: #3d8eff !important;
}


@media (max-width: 767px) {
    .footer-container #footer #social_block ul li a {
        color: white;
    }
    .footer-container #footer h4, .footer-container #footer h4 {
        color: white;
    }
    #footer > div > section.footer-block.col-xs-12.col-sm-9.clearfix.newsletter_pro_subscribe_block.displayFooter.np-footer-section-xs > h4:after {
    display:none;
    }
    .newsletter_pro_subscribe_block.displayFooter .form-group .newsletter-input {
        background: white;
    }
    #footer > div > section.footer-block.col-xs-12.col-sm-9.clearfix.newsletter_pro_subscribe_block.displayFooter.np-footer-section-xs > h4 {
        text-align: center;
    }
    #newsletterpro-subscribe-button-popup {
        background: #ffda82;
        color: black!important;
    }
    #newsletterpro-subscribe-button-popup:hover {
        color: white!important;
    }
    .newsletter_pro_subscribe_block .form-group .newsletter-input {
        border: 0px solid #d6d4d4;
    }
    #social_block > ul {
        width: 112px;
        margin-left: auto;
        margin-right: auto;
    }
    #social_block {
        border-top: 2px solid white;
    }
}

#search_block_top .btn.button-search{
    background: #3266BA;
}


#search_block_top .btn.button-search:hover{
    color: #3d8eff !important;
}



.header_user_info a, #contact-link a, .shop-phone strong, .shop-phone i, .shop-phone, #currencies-block-top div.current strong, #languages-block-top div.current:after, #currencies-block-top div.current:after, #languages-block-top div.current, #currencies-block-top div.current, #languages-block-top ul li a, #languages-block-top ul li > span, #currencies-block-top ul li a, #currencies-block-top ul li > span{
    color: #3C485C;
}

.header_user_info a:hover, .header_user_info a.active, #contact-link a:hover, #contact-link a.active, #languages-block-top ul li.selected > span, #languages-block-top ul li > span:hover, #currencies-block-top ul li.selected a, #currencies-block-top ul li:hover a{
    color: white !important;
}



.sf-menu > li > a{
    color: #3C485C !important;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a{
    background: #fafafa !important;
}

.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a{
    color: #333 !important;
}


.sf-menu > li.sfHover > a, .sf-menu > li > a:hover, .sf-menu > li.sfHoverForce > a{
    border-bottom-color: #3467a9 !important;
}


.sf-menu > li > ul > li > a{
    color: #3467a9 !important;
}

.sf-menu > li > ul > li > a:hover{
    color: #003a80 !important;
}


.sf-menu li li li a:hover{
    color: #3467a9 !important;
}

.shopping_cart > a:first-child{
    background-color: #3266BA;
}


.shopping_cart > a:first-child, #header .shopping_cart > a:first-child:after{
    color: #ffffff;

}

#header .cart_block, #header .cart_block .cart-prices, #header .cart_block .cart-buttons{
    background-color: #ffffff;
}

.cart_block .cart-info .quantity-formated, #header .cart_block .product-atributes a, #header .cart_block a, #header .cart_block .cart_block_list .remove_link a, #header .cart_block .cart_block_list .ajax_cart_block_remove_link, #header .cart_block a, #header .cart_block .cart-prices .cart-prices-line span{
    color: #333333;
}
#header .cart_block .cart-prices .cart-prices-line{
    border-bottom-color: #333333;
}


#header .cart_block .products .price{
    color: #3c3c3c;
    font-weight: bold;
}





.columns-container .block .title_block, .columns-container .block h4, .content_scene_cat{
    border-top-color: ;
}
.top-hr{
    background: #003a80;
}


.columns-container .block .title_block, .columns-container .block h4, #home-page-tabs > li a, .block .title_block a, .block h4 a, .block .title_block a:hover, .block h4 a:hover, #categories_block_left li a:hover, #categories_block_left li li a.selected{
    color: #3c3c3c;
}
#categories_block_left li span.grower, #home-page-tabs > li.active a, #home-page-tabs > li a:hover{
    -background-color: #3C485C;
}
#home-page-tabs > li{
    border-left-color: #003a80;
}













ul.product_list.grid > li .product-container .product-image-container .content_price, ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile, ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile:hover{
    background-color: #003a80;
}

ul.product_list.grid > li .product-container .product-image-container .content_price span, ul.product_list .product-image-container .quick-view-wrapper-mobile .quick-view-mobile i{
    color: #ffffff;
}





#my-account ul.myaccount-link-list li a i{
    color: #3e8eff;
}

ul.step li.step_todo span{
    color: #003a80;
}


ul.step li.step_todo{
    border-color: #e0e0e0;
}


ul.step li.step_done{
    background: #3467a9;
}

ul.step li.step_done{
    border-color: #ffffff;
}


ul.step li.step_current span{
    background-color: #003a80;
}

ul.step li.step_current{
    border-color: #003a80;
}





















.box-info-product .exclusive span, .columns-container .button.ajax_add_to_cart_button span{
    -background: #16a800;
}

.box-info-product .exclusive, .columns-container .button.ajax_add_to_cart_button span{
    border-color: #003a80;
    font-size: 74%;
}


.box-info-product .exclusive span:hover, .columns-container .button.ajax_add_to_cart_button span:hover{
    -background: #003a80 !important;
}

.button.lnk_view span, .button.exclusive-medium span{
    background: #ffffff;
}



.button.lnk_view span:hover, .button.exclusive-medium span:hover{
    background-color: #f5f5f5  !important;
}

.button.button-medium{
    background: #34a83c;
}

.button.button-medium.exclusive span{
    background-color: #ff9900;
}

.new-label{
    background-color: #3266ba;
}

.new-label:before, .new-label:after{
    border-color: #3467a9 transparent transparent transparent;
}

.new-label{
    color: #ffffff transparent transparent transparent;
}

.alma-button--logo img {
    height: 21px;
}

p.payment_module a {
    padding: 33px 40px 34px 100px;
}

p.payment_module a.bankwire {
    background: url(../img/bank-transfer.svg) 5px 5px no-repeat #fbfbfb;
    background-size: 70px;
    background-position: 10px center;
}

#codfeeid_1 {
    padding: 33px 40px 34px 100px;
    background: url(../img/cash-payment.svg) 5px 5px no-repeat #fbfbfb;
    background-size: 70px;
    background-position: 10px center;
}

#codfeeid_1 > img {
    display: none;
}

#codfeeid_1>span {
    margin-left: 0px;
}
    